@charset "utf-8";
/* CSS Document */
body, button, input, select, textarea {
	color: #333;
	font: 12px/1.5 Tahoma, Helvetica, Arial, \5b8b\4f53
}
/* Clear */
.clearfix:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden
}
.clearfix {
	display: inline-block
}
/* Hides from IE-mac \*/ 
* html .clearfix {
	height: 1%
}
.clearfix {
	display: block
}
/* End hide from IE-mac */
.page_list {
	text-align: right;
	padding-top: 60px;
	margin-bottom: 20px;
}
.page_list a {
	border: #ddd 1px solid;
	color: #353535;
	padding: 2px 5px;
	margin-right: 2px
}
.page_list a:hover, .page_list a:active {
	border: #e1e6ed 1px solid;
	color: #000;
	background-color: #D3E1F6
}
.page_list span.current {
	border: #ddd 1px solid;
	padding: 2px 5px;
	font-weight: bold;
	margin-right: 2px;
	color: #FFF;
	background: #00968a;
}
.page_list span.disabled {
	border: #f3f3f3 1px solid;
	padding: 2px 5px;
	margin-right: 2px;
	color: #CCC
}
/* webcss start*/
body {
	font-family: "微软雅黑";
	overflow-x: hidden;
}
.w_1200 {
	width: 1200px;
	margin: 0 auto;
}
, mb60 {
 margin-bottom:60px;
}
.t_itle {
	text-align: center;
}


.t_itle p {
	font-size:15px;
	color:#202020 !important;
}
.mb30 {
	margin-bottom: 30px;
}
.mb20 {
	margin-bottom: 20px;
}


.mb10 {
	margin-bottom:10px;
}
/*-----------------------------------------
              header
-------------------------------------------*/




.header_bg {
	border-top:6px solid #006fb9;
	width: 100%;
	overflow: hidden;
}
.logo {
	float: left;
	width: 289px;
	padding-right: 20px;
}
.k_ey {
	float: left;
	color: #272626;
	padding: 27px 0 0 0;
}
.name {
	font-size: 18px;
	font-weight: bold;
}
.solgin {
	font-size: 14px;
	color: #272626 !important;
}

/*-----------------------------------------
              nav
-------------------------------------------*/


.r_Box {
	width:657px;
	float: right;
}



.nav-con>ul>li {
	float: left;
	text-align: center;
	width: 87px;
	border-right:1px solid #bcbcbc;
}
.nav-con>ul>li>a {
	font-size: 14px;
	display: block;
}
 .nav-con>ul>li>a:span {
color:#fff;
display: block;
}
.nav-con .menulevel {
	padding: 0;
	z-index: 999;
	position: absolute;
	top: 60px;
	left: 12px;
}
.nav>li:hover a span {
	color: #fff;
	font-weight: bold;
	display: block;
}
.nav>ul>li>a {
	display: block;
	font-size: 16px;
	color: #fff;
}
.nav>li>a span {
	font-size: 14px;
	display: block;
	line-height: 35px;
}
.nav li a#menu_selected {
	background: #2b2b2b;
}
.nav li:hover>.menulevel {
	display: block;
}


/*-----------------------------------------
                btn
-------------------------------------------*/




.post_btn {
	width:100%;
	position: absolute;
	top:750px;
	z-index:99999;
}


.btn {
	width:1200px;
	margin:0 auto;
}



.btn li {
	float: left;
	
}




.mt50 {
	margin-top:50px;
}





/*-----------------------------------------
                about
-------------------------------------------*/


.pt40 {
	padding-top: 40px;
}
.pl40 {
	padding-left: 40px;
}




.about_bg {
	background: url(../images/about_bg.jpg) no-repeat center top;
	width: 100%;
	overflow: hidden;
}



.about_bg .w_1200 {
	padding-top:237px;
}




.hui_bg {
	background-color:#efefef;
	padding:40px;
	overflow: hidden;
}
.photo01 {
	width: 530px;
	float: right;
}
.about_text {
	width: 510px;
	float: left;
	font-size:13px;
	line-height:2;
}


.about_more {
	width: 145px;
	height: 38px;
	display: block;
	text-align: center;
	font-size: 13px;
	line-height: 3;
	border-radius:30px;
	background-color:#054caa;
	color:#fff !important;
}



.about_more1 {
	background-color:#85b942;
	margin-left:20px;
}
/*-----------------------------------------
                prod_bg
-------------------------------------------*/




/*-----------------------------------------
                ys
-------------------------------------------*/




.mb40 {
	margin-bottom:40px;
}



.ys_bg {
	background: url(../images/ys_bg.jpg) no-repeat center top;
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
}





.rinner {
	width: 600px;
	padding-top:45px;
}
.ys_title {
	font-size: 20px;
	font-weight: bold;
	color: #181818;
}
.ys_mun1 {
	width: 550px;
	float: right;
	font-size: 14px;
	line-height: 2;
	color: #757575;
}
.ys_mun1 {
	text-align: left;
}




.linner {
	float: left !important;
	text-align: right !important;
}


.linner .ys_title {
	float: right;
}




.linner .ys_mun1 {
	padding-right:50px !important;
}




.linner {
	padding:110px 0 0  0;
	text-align: right;
	
}

/*-----------------------------------------
                zz_bg
-------------------------------------------*/



.m_enu {
	width:100%;
	margin:0 auto;
	overflow: hidden;
}



.m_enu img {
	width:100%;	
	margin:0 auto;
	overflow: hidden;
}

/*-----------------------------------------
                news
-------------------------------------------*/





.news_title a {
}
.fz20 {
	font-size: 18px;
	font-weight: bold;
	margin-right: 30px;
}
.fz20:hover {
	color: #004399;
}
.lnews {
	width: 600px;
	float: left;
}



.rnews {
	width:570px;
	float: right;
}
       




.blue {
	background-color:#054caa;
}


.blue p {
	padding:20px;
	color:#fff;
	margin:0 !important;
	line-height:2;
}


.blue p span {
	font-size:15px;
	display: block;
	font-weight: bold;
}



.newsphoto02 {
	float: left;
	width:226px;
	padding-right:20px;
}


.mt40 {
	margin-top: 40px;
}


.news_list  {
	clear: both;
	border-top:1px solid #d5d5d5;
	padding-top:10px;
	margin-bottom:20px;
}
.news_list ul{
	width:100% !important;
	display:block;
}
.news_list li {
	width:284px;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.news_list li a {
	color: #2b2b2b !important;
	font-size: 14px;
}
/*-----------------------------------------
                news
-------------------------------------------*/

.index-newproducts {
	padding-bottom: 15px
}
.index-newproducts h2 {
	background-position: 0px 0px
}
.productsroll {
	position: relative;/*width:1200px;*//* margin-top: 23px;*/
}
/* productsroll Start */
#LeftArr, #RightArr {
	background-image: url(../images/cp-jt.png);
	width: 70px;
	height: 24px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	z-index: 1
}
#LeftArr {
	background-position: 0px 0px;
	float: left;
	left: 522px;
	top: 330px;
}
#RightArr {
	background-position: 70px 0px;
	float: right;
	right: 522px;
	top: 330px;
}
#ScrollBox {
	overflow: hidden;
}
#ScrollBox li {
	height: 380px;
	float: left;
	display: inline;
	position: relative;
	width: 280px;
	text-align: center;
	margin-right: 100px;
}
#ScrollBox li .cp-tp {
	height: 380px;
	width: 280px;
}
#ScrollBox li a {
	display: block;
	overflow: hidden;
	border:1px solid #dbdbdb;
}
#ScrollBox li a span {
	display: block;
	font-size: 15px;
}
#ScrollBox li .cp-bt {
	background: #fff;
	margin-top: 2px;
}
#ScrollBox li .cp-bt a {
	line-height: 60px;
	color: #2b2b2b;
	font-size: 16px;
		border:1px solid #dbdbdb;

}
#ScrollBox li .cp-tp img {
	height: 380px;
	width: 280px;
	overflow: hidden;
	cursor: pointer;
	transition: all 0.6s;
}
#ScrollBox li .cp-tp img:hover {
	transform: scale(1.1);
}
/* productsroll End */
.index-news {
	padding: 0px 5px;
	width: 346px
}
.index-news h2 {
	background-position: 0px -34px
}
.index-news ul {
}
.index-news ul li {
}
.index-news ul li img {
	float: left;
	margin-right: 10px
}
.index-news ul li h3 {
	font-size: 100%;
	font-weight: bold;
	line-height: 25px
}
.index-news ul li p {
}
.index-news ul li a span {
	color: #666;
	float: right;
	margin-right: 10px
}
.index-products {
	clear: both
}
.index-products h2 {
	background-position: 0px -102px
}
#product_c a {
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
	text-align: center;
	width: 380px;
	color: #202020;
	font-size: 18px;
	line-height: 2;
	overflow: hidden;
}
#product_c  img {
	display: block;
	width: 380px;
	height: 280px;
	overflow: hidden;
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
}
#product_c  img:hover {

	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
}
#product_c a:hover {
	color: #0199f4;
	font-weight: bold;
}
#product_c {
	width: 1200px;
}
/* index-products Start */
.index-products ul {
	padding: 0px 1px 5px 1px
}
.index-products ul li {
	float: left;
	text-align: center;
	width: 176px;
	padding: 5px 0px
}
.index-products ul li a {
	display: block;
	border: #e5e5e5 1px solid;
	padding: 5px 5px 0px 5px;
	width: 154px
}
.index-products ul li a:link, .index-products ul li a:visited, .index-products ul li a:active {
	color: #000
}
.index-products ul li a:hover {
	border: #008aff 1px solid;
	color: #008aff
}
.index-products ul li a span {
	display: block;
	padding-top: 4px
}
/* index-products End */
.index-right {
	float: left;
	padding: 0px 15px 0px 5px;
	width: 240px;
	overflow: hidden
}
.index-search {
	padding-bottom: 5px
}
.index-search h2 {
	background-position: 0px -136px
}
.index-search p {
	padding: 5px 0px 5px 10px
}
#searchid {
	line-height: 20px;
	padding: 2px
}
#searchtext {
	border: #E6E6E6 1px solid;
	background: url(../images/searchinp.gif) repeat-x;
	height: 20px;
	line-height: 20px;
	padding: 2px;
	width: 200px
}
#searchbutton {
	border: none;
	background: url(../images/searchbut.gif);
	cursor: pointer;
	height: 21px;
	width: 64px
}
.index-jobs h2 {
	background-position: 0px -170px
}
.index-jobs {
	padding-bottom: 5px
}
.index-jobs ul li {
	padding: 4px 0px
}
.index-contact {
	padding-bottom: 10px
}
.index-contact h2 {
	background-position: 0px -204px
}
.index-contact p {
	line-height: 25px;
	padding: 0px 5px 0px 10px
}
.index-contact p span {
	font-weight: bold
}
/*********** page ***********/
/* page-left */

.page-left h2 {
	background-image: url(../images/site_title.gif);
	background-repeat: no-repeat;
	height: 34px;
	line-height: 34px;
	font-size: 100%;
	font-weight: normal
}
.page-left h2 span {
	float: left;
	display: none
}
.left-about h2 {
	background-position: 0px -68px
}
.left-products h2 {
	background-position: 0px -102px
}
.left-search h2 {
	background-position: 0px -136px
}
.left-search p {
	padding: 5px 0px 5px 10px
}
.left-contact {
	padding-bottom: 10px
}
.left-contact h2 {
	background-position: 0px -204px
}
.left-contact p {
	line-height: 25px;
	padding: 0px 5px 0px 10px
}
.left-contact p span {
	font-weight: bold
}
/* page-right */

.page-single, .page-newsdetail, .page-jobs, .page-jobsdetail {
	margin-top: 30px;
}
.productsdetail-title, .newsdetail-title, .jobsdetail-title {
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 10px
}
.page-news table {
	width: 98%;
}
.page-news table th {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border: none 0px;
	font-size: 12px
}
.page-news table th.news-time {
	width: 100px;
	background: url(../images/info_title.gif) left top
}
.page-news table th.news-title {
	background: url(../images/info_title.gif) right top
}
.page-news table td {
	border-bottom: 1px dashed #D7D7D7;
	padding: 8px
}
.page-news table td.time-list {
	color: #666;
	text-align: center
}
.page-jobs table {
	width: 98%;
}
.page-jobs table th {
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border: none 0px;
	font-size: 12px
}
.page-jobs table th.jobs-time {
	width: 100px;
	background: url(../images/info_title.gif) left top
}
.page-jobs table th.jobs-title {
	background: url(../images/info_title.gif) right top
}
.page-jobs table td {
	border-bottom: 1px dashed #D7D7D7;
	padding: 8px
}
.page-jobs table td.time-list {
	color: #666;
	text-align: center
}
.page-guestbook {
	width: 800px;
	margin: 0px auto;
}
.page-guestbook dl dt, .page-guestbook dl dd {
	float: left;
	padding: 5px
}
.page-guestbook dl dt {
	width: 120px;
	text-align: right;
	font-size: 16px;
	float: left;
}
.page-guestbook dl dd {
	width: 500px;
	float: left;
}
.page-guestbook dl dd input {
	border: #CCC 1px solid;
	padding: 2px;
	background: url(../images/inputbg.gif) repeat-x;
	height: 19px;
	line-height: 19px;
	width: 180px
}
.page-guestbook dl dd span {
	color: #F00;
	margin-left: 10px
}
.page-guestbook .Content {
	width: 480px;
	height: 120px;
	border: #CCC 1px solid
}
#checkcode {
	width: 60px;
	text-align: center
}
.page-guestbook p {
	text-align: center;
	clear: both;
	padding-bottom: 50px;
	margin-top: 40px;
}
/*新闻列表页*/
ul, li {
	list-style: none;/*width: 600px;*//*line-height: 40px;*/
}
a, a:visited, a:active {
	color: #161616;
	text-decoration: none;
}
a:hover {
	color: #161616;
	text-decoration: none
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.cl {
	clear: both;
}
ul.newsList li {
	padding-left: 5px;
	height: 75px;
	padding-top: 20px;
	background: #f4f4f4;
	padding: 20px 20px;
	margin-bottom: 20px;
	cursor: pointer;
	transition: all 0.6s;
}
ul.newsList li:hover {
	background-color: #0081cd;
	color: #fff;
	box-shadow: 5px 5px 5px #ebebeb;
	transform: scale(1.05);
}
ul.newsList li:hover span {
	color: #fff !important;
}
ul.newsList li:hover a {
	color: #fff;
}
.page-news {
	width: 100%;
	min-height: 220px;
	padding-bottom: 30px;
}
/*新闻详情页*/
#shownews h1.title {
	font-size: 24px;
	text-align: left;
	height: 60px;
	line-height: 30px;
	margin-top: 20px;
	border-bottom: 1px solid #ccc;
}
.hits {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 30px;
	line-height: 70px;
	font-size: 15px;
}
.page {
	padding: 10px 0;
	line-height: 30px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
}
#shownews .text {
	margin: 10px 0;
	line-height: 25px;
}
.related {
	background: url(../images/bg.png);
repeat-x;
}
#shownews .related {
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
}
#shownews .related-list li {
	border-bottom: 1px dotted #dddddd;
	background: url(../images/icon1.gif) no-repeat left center;
	padding-left: 10px;
	float: left;
	line-height: 50px;
	padding-left: 10px;
	width: 325px;
	margin-right: 30px;
}
#shownews .related-list li a, #shownews .related-list li a:active, #shownews .related-list li a:visited {
	color: #808080;
	font-size: 14px;
}
#shownews .related-list li a:hover {
	color: #00968a;
}
#shownews1 h1.title {
	font-size: 18px;
	height: 60px;
	line-height: 30px;
}
#shownews1 .text {
	margin: 10px 0;
	line-height: 25px;
}
#shownews1 .related {
	padding-left: 10px;
	color: #fff;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
}
#shownews1 .related-list li {
	border-bottom: 1px dotted #dddddd;
	background: url(../images/icon1.gif) no-repeat left center;
	padding-left: 10px;
	float: left;
	line-height: 40px;
	padding-left: 10px;
	width: 360px;
	margin-right: 30px;
}
#shownews1 .related-list li a, #shownews1 .related-list li a:active, #shownews .related-list li a:visited {
	color: #808080;
}
/*产品列表页*/
#ShowImages li {
	border: 1px solid #ccc;
	overflow: hidden;
	display: inline;
	float: left;
	text-align: center;
	width: 334px;
	padding: 5px;
	margin: 0px 10px 30px;
}
#ShowImages .images_img {
	overflow: hidden;
	width: 334px;
	height: 270px;
}
#ShowImages .images_img img {
	cursor: pointer;
	transition: all 0.6s;
}
#ShowImages .images_img img:hover {
	transform: scale(1.08);
}
#ShowImages li:hover {
	background: #017fcc;
	color: #fff;
}
#ShowImages li:hover a {
	color: #fff;
}
#ShowImages .images_img:hover {
}
#ShowImages .images_img a {
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	height: 270px;
}
#ShowImages .images_img img {
	width: 100%;
	min-height: 270px;
	overflow: hidden;/*  cursor: pointer;*/
}
#ShowImages .images_img img:hover {
/*transition: all 0.6s;
  -webkit-transform: scale(1.1);*/
}
#ShowImages .images_title a {
	height: 55px;
	line-height: 55px;
	font-size: 16px;
}
#ShowImages1 li {
	overflow: hidden;
	display: inline;
	float: left;
	margin: 10px 47px;
	text-align: center;
}
#ShowImages1 .images_img a {
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
#ShowImages1 li:hover {
}
#ShowImages1 li:hover a {
	color: #000;
}
#ShowImages1 .images_img img {
	max-width: 266px;
	height: 334px;
}
#ShowImages1 .images_title a {
	height: 55px;
	line-height: 55px;
	font-size: 22px;
}
/*产品新样式 */
#ShowImages2 li {
	text-align: center;
	width: 210px;
	overflow: hidden;
	display: inline;
	float: left;
	margin: 0px 0px 20px 20px;
}
#ShowImages2 li:hover .images_img {
	border: 1px solid #00968a;
}
#ShowImages2 .images_img a {
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}
#ShowImages2 li:hover {
}
#ShowImages2 li:hover a {
	color: #000;
}
#ShowImages2 .images_img {
	width: 208px;
	height: 175px;
	overflow: hidden;
	border: 1px solid #ccc;
}
#ShowImages2 .images_img img {
	/*width:210px;
    height:240px;*/
    /*width: 100%;
    height: 100%;*/
	cursor: pointer;
	transition: all 0.6s;
}
/*#ShowImages2 .images_img img:hover{
  transform: scale(1.1);
}*/
#ShowImages2 .images_title a {
	height: 55px;
	line-height: 55px;
	font-size: 15px;
}
/*下载列表页*/
.downloadtimes {
	width: 80px;
	text-align: center;
}
/*下载详细页*/
.download {
	margin-bottom: 10px;
}
.download li {
	line-height: 30px;
	border-bottom: 1px dotted #dddddd;
}
.downloadRight {
	width: 85%;
}
/*招聘列表页*/
.jobList li {
	float: left;
	line-height: 50px;
	border-bottom: 1px dashed #ccc;
	text-align: center;
	border-right: 1px solid #fff;
	font-size: 16px;
}
.jobtime1 {
	background: #00968a;
	width: 15%;
	color: #fff;
}
.jobPosition1 {
	background: #00968a;
	width: 39%;
	color: #fff;
}
.jobtime {
	width: 15%;
}
.jobPosition {
	width: 39%;
}
/*招聘详情页*/
.showjobList li {
	line-height: 50px;
	border-bottom: 1px dotted #dddddd;
	font-size: 15px;
}
.jobDescription {
	background: #dddddd;
	height: 30px;
	line-height: 30px;
	margin: 10px 0;
	text-indent: 10px;
}
/*招聘应聘页面*/
.submit {
	background: url(../images/submit.jpg) no-repeat;
	width: 93px;
	height: 34px;
	color: #ffffff;
	line-height: 34px;
	border: none;
	cursor: pointer;
	font-family: 微软雅黑;
	font-size: 14px;
	margin: 10px 0 0 100px;
}
/* 内页相关产品的 */
.related_cp p {
	line-height: 30px;
	text-indent: 2em;
}
.related_cp td {
	line-height: 30px;
}
.related_cp ul {
	width: 100%;
	height: auto;
	padding: 15px 0;
	overflow: hidden;
	font-size: 14px;
}
.related_cp ul li {
	text-align: center;
	float: left;
	overflow: hidden;
	margin: 0 10px;
}
.related_cp ul li p {
	line-height: 30px;
	height: 30px;
	text-align: center;
	text-indent: 0em;
}
.related_cp ul li p a {
	line-height: 30px;
	height: 30px;
	text-align: center;
}
.related_cpul li p a:hover {
	color: #c27d2f;
}
.related_cp ul li img {
	border: 1px solid #CCCCCC;
	height: 88px;
	padding: 5px;
}
.related_cp ul li a:hover img {
	border: 1px solid #00968a;
}
/* 产品展示页询盘页面 */
.chanpin_xp {
	width: 600px;
	margin: 0px auto
}
.chanpin_xp dl dt, .chanpin_xp dl dd {
	float: left;
	padding: 5px
}
.chanpin_xp dl dt {
	width: 80px;
	text-align: right
}
.chanpin_xp dl dd {
	width: 500px;
	margin-left: 80px;
	margin-top: -30px;
}
.chanpin_xp dl dd input {
	border: #CCC 1px solid;
	padding: 2px;
	background: url(../images/inputbg.gif) repeat-x;
	height: 19px;
	line-height: 19px;
	width: 180px
}
.chanpin_xp dl dd span {
	color: #F00;
	margin-left: 10px
}
.chanpin_xp .Content {
	width: 480px;
	height: 120px;
	border: #CCC 1px solid
}
#checkcode {
	width: 60px;
	text-align: center
}
.chanpin_xp p {
	text-align: center;
	clear: both;
	margin-bottom: 10px
}
/* 产品页搜索框 */
.head-search {
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	background: #f4f4f4;
	padding: 5px;
}
.f_l {
	float: left;
}
.f_r {
	float: right;
}
.ss {
	padding-top: 10px;
	margin-top: -7px;
	font-size: 13px;
	font-weight: bold;
	padding-left: 18px;
}
.head-search .txt-keyword {
	border: solid 1px #DCD3CF;
	border-right: none;
	width: 200px;
	height: 20px;
	float: left;
	color: #A89893;
	font-size: 12px;
}
.head-search .btn-search {
	width: 60px;
	height: 20px;
	border: none;
	overflow: hidden;
}
.ssk {
	width: 580px;
}
/* 产品展示 列表样式 */
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.lbtu {
	width: 695px;
	height: auto;
}
.lbtup {
	height: auto;
	padding-top: 20px;
	overflow: hidden;
}
.lbtup li {
	list-style-type: none;
	padding-bottom: 10px;
}
.lbtu_left {
	width: 110px;
	margin-top: 15px;
}
.lbtu_left img {
	border: 1px solid #CCCCCC;
	width: 100px;
	height: 88px;
	padding: 5px;
}
.lbtu_left a:hover img {
	border: 1px solid #ff0000;
}
.lbtu_right {
	width: 505px;
	margin-top: 25px;
}
.lbtu_right li {
	float: left;
}
.bt {
	line-height: 17px;
	height: 17px;
	font-size: 12px;
	font-weight: bold;
}
.bt a {
	text-decoration: none;
	color: #000000;
}
.lbt a:hover {
	color: #FF0000;
}
.wenzi {
	font-size: 12px;
	line-height: 22px;
	width: 180px;
}
.wenzi span a {
	color: #FF0000;
	text-decoration: none;
}
.right_tb ul li {
	float: left;
	padding-left: 10px;
}
.width {
	width: 1200px;
	margin: 0 auto;
}
.white {
	color: #fff;
}
.white a {
	color: #fff;
}
.white a:visited {
	color: #fff;
}
.white a:hover {
	color: #ffffff;
}
.blcak {
	color: #000;
}
.blcak a {
	color: #000;
}
.blcak a:visited {
	color: #000;
}
.blcak a:hover {
	color: #000;
}
.red {
	color: #fff;
}
.red a {
	color: #fff;
}
.red a:visited {
	color: #fff;
}
.red a:hover {
	color: red;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.action {
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
}
.action:hover {
	transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
}
/*banner*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
}
.rslides img {
	display: block;
	height: auto;
	border: 0;
	width: 100%;
}
.slide_container {
	position: relative;
	width: 100%;
}
.slide {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.slide li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.slide_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 52%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url(../images/themes.gif) no-repeat left top;
	margin-top: -45px;
}
.slide_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
/*header*/

.h-by {
	width: 260px;
	margin-left: 20px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
}
.h-by p {
	font-weight: normal;
}
.h-tel {
	float: right;
	width: 230px;
}
.tel-tu {
	margin-top: 10px;
}
.tel-nr {
	color: #2b2b2b;
	font-size: 15px;
}
.tel-nr p {
	font-family: impact;
	color: #0071bf;
	font-size: 30px;
}
.menulevel {
	width: 100%;
	left: -25px;
	display: none;
	margin: 0;
	position: absolute;
	z-index: 99999;
	top: 37px;
}
.menulevel li {
	display: block;
	width: 150px;
	text-align: center;
	line-height: 50px;
	background: #00968a;
}
.menulevel li a span {
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
.menulevel li:hover span {
	background: #fff;
	display: block;
}
.menulevel li:hover a span {
	color: #2b2b2b;
}
.menulevel li>.menulevel {
	width: 100%;
	left: 100%;
	top: 0;
}
#full-screen-slider {
	width: 100%;
	position: relative
}
#slides {
	display: block;
	width: 100%;
	height: 600px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative
}
#slides li {
	display: block;
	width: 100%;
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute
}
#slides li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px
}
#pagination {
	display: block;
	list-style: none;
	position: absolute;
	left: 20%;
	top: 480px;
	z-index: 9900;
	padding: 5px 15px 5px 0;
	margin: 0
}
#pagination li {
	display: block;
	list-style: none;
	width: 10px;
	height: 10px;
	float: left;
	margin-left: 15px;
}
#pagination li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}
#pagination li.current {
	background: #0092CE
}
/*foot部分*/
.footer_bg {
	background: #2b2b2b;
	padding: 35px 0px 40px;
	overflow: hidden;
}
.f_nav {
	width: 602px;
	float: left;
}
.f_tel {
	width: 245px;
	float: right;
}
.f_line {
	border-top: 1px solid #5a5a5a;
}
.pt20 {
	padding-top: 20px;
}
.f_nav {
	width: 670px;
	float: left;
}
.f_nav li {
	float: left;
}
.f_nav li a {
	color: #fff;
	font-size: 14px;
	padding: 0 17px;
}
.f_conatact {
	width: 380px;
	float: right;
	color: #fff !important;
	font-size: 15px;
	line-height: 2;
}




.foot-content {
	width:600px;
	float: left;
}



.foot-content  a {
	color:#fff;
}


.f_logo {
	width:219px;
	float: right;
	
}
.f_bottom {
	line-height: 24px;
	font-size: 13px;
	text-align: center;
	background: #054caa;
	color: #fff;
	padding:17px 0;
}
.f_bottom a {
	font-size: 13px;
	color: #fff;
}
/*内页部分*/
.lanmu {
	width: 100%;
	position: absolute;
	background: rgba(0,0,0,0.6);
	height: 65px;
	line-height: 65px;
	bottom: 0px;
}
.ny-bt {
	background: #006fb9;
	padding: 0px 20px;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}
.site-nav {
	line-height: 65px;
	color: #fff;
	font-size: 15px;
}
.site-nav img {
	margin-right: 15px;
}
.site-nav a {
	color: #fff;
}
.dingwei {
	position: relative;
}
.dbg {
	background: #fff;
	padding: 30px 0px 50px;
	box-shadow: 0px 5px 5px #d6d6d6 inset;
}
.ny-daohang {
	border-bottom: 1px solid #ccc;
}
.ny-nav {
	height: 45px;
}
.dbg-bg {
	box-shadow: 0px 5px 5px #d6d6d6;
	padding: 50px;
	width: 1200px;
	background: #fbfbfb;
	margin-top: 40px;
}
.page-news2 {
	width: 730px;
	margin-top: 40px;
}
.page-news4, .ny22 {
	width: 910px;
}
.ny11 {
	width: 930px;
}
.ny-dhwz {
	line-height: 45px;
	color: #2b2b2b;
	font-size: 14px;
}
.ny-dhwz a {
	color: #222;
	font-size: 14px;
}
.ny-dhwz img {
	vertical-align: middle;
	margin-bottom: 5px;
	margin-right: 10px;
}
.ny-dhwz11 {
	color: #fff;
	line-height: 50px;
	font-size: 14px;
	margin-top: 20px;
}
.ny-dhwz11 a {
	color: #fff;
}
.n_banner img {
	width: 100%;
}
.tpmk-img {
	width: 280px;
	height: 380px;
	overflow: hidden;
}
.cpnav-tit {
	width: 136px;
	height: 106px;
	background: #28983a;
	text-align: center;
	padding-top: 30px;
}
.cpnav-tit p a {
	font-size: 25px;
	color: #FFFFFF;
	font-weight: bold;
}
.ddsmoothmenu-v {
	border: solid 2px #535353;
}
.ddsmoothmenu-v ul li:last-child {
	border-bottom: none;
}
.related-list {
	line-height: 50px;
	font-size: 14px;
}
.lbox-top {
	text-align: center;
	background: #006bc5;
}
.cp-navbot {
	background: #64dad3;
	padding: 30px 43px;
}
.cp-navbot p:first-child {
	font-size: 18px;
	color: #fff;
}
.cp-navbot p:first-child img {
	margin-right: 10px;
	vertical-align: middle;
}
.cp-navbot p:last-child {
	font-size: 26px;
	color: #fff;
}
.ny-dqwz {
	background: #ededed;
}
.ny-title {
	margin: 50px auto 20px;
}
.ny-location {
	font-size: 14px;
	line-height: 50px;
}
.ny-lxwm {
	background: url(../images/ny-lxwmbg.png) no-repeat center top;
	margin-top: 30px;
}
.ny {
	padding: 0px 0 50px;
}
#spec-n1 {
	height: 245px;
	overflow: hidden;
}
/*首页部分*/
/*公司简介*/

/*图片列表*/
.photos-demo span {
	display: inline-block;
	text-align: center;
	margin: 0 10px 30px;
	width: 345px;
}
.photos-demo span p {
	margin-top: 10px;
	font-size: 16px;
}
.photos-demo span img {
	width: 100%;
}
.lh68 {
	position: absolute;
	top: 0;
	z-index: -1;
}
.lhbd label {
	display: inline-block;
	max-width: 80px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 0px;
	border-bottom: #eee dashed 1px;
}
.lhbd dt {
	padding: 3px 0;
	width: 100%;
}
.lhbdfr {
	float: right;
	width: 100%;
}
.lhbdfl {
	float: left;
	width: 100%;
}
.lhbdfr label {
	max-width: 75px;
	width: 100%;
}
.lhbd input {
	width: 57%;
}
.lhbdfl input {
	width: 67%;
}
.lhbd span {
	font-family: "微软雅黑";
	font-weight: 100;
}
.lhbd .Content {
	width: 84%;
}
.clear {
	clear: both;
}
.lhbd .Content {
	height: 113px;
}
.submit {
	background: #006fb9;
	color: #fff;
	display: block;
	width: 80px;
	line-height: 30px;
	margin: 30px auto 0px;
	text-align: center;
	border: none;
}
.lh615 {
	line-height: 30px;
	margin: 0 10px;
	text-align: center;
	border: none;
}
/*联系我们内页*/
.lxfs-con {
	margin-bottom: 30px;
}
.lxfs-con li {
	float: left;
	line-height: 45px;
	font-weight: bold;
	color: #2b2b2b;
	font-size: 16px;
	margin-right: 80px;
}
.lxfs-con li:last-child {
	margin-right: 0px;
}
